TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsOne ( elt-fld^rat x ) -> elt-alg^boo

### Description

<shortdoc> True iff I is the identity ideal of its ring. </shortdoc>

### Examples

x_x := One(Q);; IsOne(x_x);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack